Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 21 Aug 2012 03:47:03 +0530 (IST)

Hi, 

Name : Chantelle 
Email : [email-masked] 

will you loan to people who have been bankrupt in the past 
Shelly has joined the chat. 
Shelly ( 03:29:21 ) : Hi there 
chantelle ( 03:33:19 ) : hello 
Shelly ( 03:30:09 ) : Would you like to know how our programs work ? 
chantelle ( 03:34:05 ) : sure 
Shelly ( 03:32:28 ) : First of all…..We take over the management of your debts. 
Shelly ( 03:32:31 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 03:32:33 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 03:32:37 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 03:32:39 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 03:32:42 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 03:32:45 ) : Would you like to know if you can qualify for the program? 
chantelle ( 03:37:04 ) : Sure 
chantelle ( 03:38:13 ) : does doing this affect your credit? 
Shelly ( 03:34:55 ) : : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
chantelle ( 03:38:52 ) : why? 
chantelle ( 03:39:17 ) : ignore that last mess, i was confused 
Shelly ( 03:35:59 ) : no worries 
Shelly ( 03:36:10 ) : In order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 03:36:14 ) : What’s your full name & telephone number? 
chantelle ( 03:40:01 ) : ok 
chantelle ( 03:40:21 ) : I am at work now what time are you open till? 
Shelly ( 03:37:19 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh